Package libqb 2.0.3-1 (x86_64) already flagged

libqb has already been flagged out-of-date.

You can return to the package details page for libqb.